Robocode AWT Event Queue Security Bypass Vulnerability

Bugtraq ID: 29016
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: May 02 2008 12:00AM
Updated: May 05 2008 08:56PM
Credit: The vendor disclosed this issue.
Vulnerable: Robocode Robocode 1.5.4
Robocode Robocode 1.5.1
Robocode Robocode 1.4.9
Robocode Robocode 1.4.8
Not Vulnerable: Robocode Robocode 1.6


 

Privacy Statement
Copyright 2010, SecurityFocus